body{background:#dedede;font-family:"Arial", Helvetica, sans-serif;font-size:12px;}
h1, h1 a{color:#000000;font-size:14px;text-decoration:none;}
h1 a:hover, a:hover, a{color:#000000;}
h2{font-size: 14px;float:left;margin:0 0 5px 0;}
.ramis{float:left;padding:5px 0 0 5px;margin:5px 0 0 4px;box-shadow: 2px 2px 2px #b3b2b2; border: 1px solid #a9a8a8;background:#ffffff;}
.ramis img{border-radius:6px;}
.ramis li{margin-left:10px;}
.ramis a{text-decoration:none;}
.ramis2{float:left;padding:3px 0 0 0;margin:10px 0 0 4px;box-shadow: 2px 2px 2px #b3b2b2; border: 1px solid #a9a8a8;background:#ffffff;width: 100%;max-width:969px;height:17px;}
.ramis2 a{text-decoration:none;}
.responsive{max-width: 100%; width:auto;height:auto;display:block;margin:auto;}
.searchbox{float:right;margin:-5px 30px 0 0;max-width:230px;}
.main {margin-left: auto;margin-right: auto;max-width: 978px;margin-top:48px;}
.header{background:#2482bb;width:100%; height:40px;color: #FFFFFF;position:fixed;top:0;left:0;}
.mobilemenu{background: #3d8ebe;position: fixed;width: 200px;max-width:98%;height: 100%;top: 40px;z-index: 1000;left: -200px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;	}
.mobilemenu a{display: block;color: #fff;font-size:13px;text-decoration:none;border-bottom: 1px solid #ffffff;padding: 1em;}
.mobilemenu-open{left: 0px;}
.ad970{float:left;margin:2px 0 0 5px;width:100%;height:250px;}
.singlecolumn{width:314px;max-width:96%;}
.singlecolumn hover{border:1px solid #ffffff;}
.singlecolumn c{font-size: 13px;float:left;margin:0 0 5px 0;white-space: nowrap;font-weight: bold;	}
.singlecolumn a{float:left;padding:0 5px 2px 0;text-decoration: none;font-style:italic;}
.doublecolumn {font-size: 13px;font-weight:bold;width:184px;max-width:45%;padding-bottom:2px;}
.doublecolumn c{white-space: nowrap;display: block;width:95%;overflow:hidden;}
.doublecolumn a{float:left;padding:0 5px 2px 0;white-space: nowrap;text-decoration: none;font-style:italic;}
.doublecolumn img{height:114px;width:179px;max-width:100%;}
.fmenu{float:left;width:100%;margin:8px 0 10px 0;text-decoration:none;}
.fmenu li{text-decoration:none;margin:0 0 0 16px;}
.fmenu a{text-decoration:none;color:#000000;}
.fmenu h3{color:#616161;margin:0 0 0 0;text-decoration:none;font-size:12px;margin-left:10px;}
.fmenu2{float:left;padding:0 2px 0 0;}
.ficons{width:100%;text-align:center;float:left;}
.ficonsitem a{text-decoration:none;color:#000000;}
.ficonsitem img{margin:5px 4px 0 10px;border-radius:0;}
.copy{width:100%;text-align:center;float:left;margin:7px 0 10px 0;font-style: italic;}
.copy a{text-decoration:none;color:#000000;margin-left:10px;}
.gameb{float:left;width:100%;}
@media only screen and (orientation: portrait) and (max-device-width: 450px) {
.singlecolumn{min-width:96%;}
.screens{min-width:99%;}
}
@media only screen and (orientation: portrait) and (min-device-width: 451px) and (max-device-width: 800px) {
.singlecolumn{min-width:47.1%;}
.doublecolumn{min-width:22.9%;}
.screens{min-width:49.1%;}
}
@media only screen and (orientation: landscape)  and (max-device-width: 812px){
.singlecolumn{min-width:47.1%;}
.doublecolumn{min-width:22.9%;}
.screens{min-width:49.1%;}
}